org.apache.avro.generic

## Interface GenericData.InstanceSupplier

Enclosing class:
  GenericData

    public static interface GenericData.InstanceSupplier

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `newInstance(Object oldInstance, Schema schema)`

### Method Detail

#### newInstance

    Object newInstance(Object oldInstance,
                       Schema schema)